FastDomain Web Hosting Help

PostgreSQL Version

Problem:

What version of PostgreSQL are you running?

Solution:

FastDomain currently runs PostgreSQL 8.1.11.

To determine if we have upgraded, please log into SSH and type the following:

              psql --version
            


Was this resource helpful?

Did this resolve your issue?


Please add any other comments or suggestions about this content:





Recommended Help Content

How to change your PHP version in your hosting account
Knowledgebase Article 449,917 views tags: config php selection version

What version of Perl are you running?
Knowledgebase Article 77,488 views tags: perl

I am using Postgresql, does FastDomain have any tips?
Knowledgebase Article 55,722 views tags: posgresql

Related Help Content

What version of MySQL are you running?
Knowledgebase Article 170,890 views tags: mysql sql

This article will explain how to add a PHP handler to your .htaccess files. This is useful if you want to customize the version of PHP that runs your PHP files.
Knowledgebase Article 182,092 views tags: htaccess php

What Ruby on Rails version and Gems are installed?
Knowledgebase Article 96,767 views tags: gem gems rails ruby

How do I make my MySQL database compatible with the version you provide?
Knowledgebase Article 116,735 views tags: compatible database mysql

A guide on performing a standard SQL query using the phpMyAdmin interface
Knowledgebase Article 60,147 views tags: databases mysql phpmyadmin

A list of frequently asked questions about the upgrade to the newest version of Weebly
Knowledgebase Article 36,439 views tags: Weebly builder drag drop site upgrade

What is the Process Manager? How do I use the Process Manager? Why can I get to my cPanel but homepage does not display?
Knowledgebase Article 99,685 views tags: concurrent connections displaying frozen manager manger process site twenty website

How to manage your backups using Site Backup and Restore
Knowledgebase Article 120,272 views tags: backup restore